Subject: Re: [Spridgets] Thermostat

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 11 Oct 2019 08:24:43 -0400

--===============5286705245127862764==
	boundary="--_com.lge.email_773528617179169"

----_com.lge.email_773528617179169
   charset=utf-8
Content-Transfer-Encoding: 8bit

First off what temperature is the thermostat you are using marked .?? ??it's usually stamped somewhere on the thermostat .????That would be a start.?? ????From what you are describing it sounds like the thermostat is cycling as it is supposed to do.?? Getting up to the opening temperature range and if it's cooling too much closing until it becomes back up to the thermostat's opening temperature range again.?? ??All that said , it sounds like you have a thermostat that has an opening temperature range that is too high for your car in your climate.????Personally i have one in my bugeye that is probably the lowest I've seen , 165?? for it's intended opening temperature.?? Now my bugeye has a nationals level ( F Production) 1275 with a bone stock original radiator.?? ??It was how I had it assembled years before all the modern options for cooling systems and I did take it to shows that favored period looking cars.?? No options for alloy radiators .All the bla-bla-bla aside , Mike please let us know what range thermostat you are using.?? It sounds ( guessing here?) You are running a 195?? one or posdibly hotter.ChuckNow back to the Midget project.Sent from my LG Mobile------ Original message------From: Michael MacLean via Spridgets Date: Thu, Oct 10, 2019 2:47 PMTo: Spridgets via Spridgets;Cc: Subject:[Spridgets] ThermostatThe cooler weather is coming, even here is Southern California.?? I think my thermostat is acting up because the car will run cool for a while and then it will overheat a little.?? All of a sudden it is running cool again.?? I just pulled the engine to swap transmissions and of course there are a few easy to deal with issues, but overheating is one that was not there prior to swapping trans missions. What temp thermostat should I put in my 1275 Bugeye??? Is the sliding sleeve type worth the money?Mike MacLean
----_com.lge.email_773528617179169
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">First off what temperature is the thermostat you are using marked .&nbsp; &nbsp;it's usually stamped somewhere on the thermostat .&nbsp;&nbsp;</div><div dir="auto">That would be a start.&nbsp; &nbsp;&nbsp;</div><div dir="auto">From what you are describing it sounds like the thermostat is cycling as it is supposed to do.&nbsp; Getting up to the opening temperature range and if it's cooling too much closing until it becomes back up to the thermostat's opening temperature range again.&nbsp; &nbsp;All that said , it sounds like you have a thermostat that has an opening temperature range that is too high for your car in your climate.&nbsp;&nbsp;</div><div dir="auto">Personally i have one in my bugeye that is probably the lowest I've seen , 165?? for it's intended opening temperature.&nbsp; Now my bugeye has a nationals level ( F Production) 1275 with a bone stock original radiator.&nbsp; &nbsp;It was how I had it assembled years before all the modern options for cooling systems and I did take it to shows that favored period looking cars.&nbsp; No options for alloy radiators .</div><div dir="auto">All the bla-bla-bla aside , Mike please let us know what range thermostat you are using.&nbsp; It sounds ( guessing here?) You are running a 195?? one or posdibly hotter.</div><div dir="auto">Chuck</div><div dir="auto">Now back to the Midget project.</div><div dir="auto"><br></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>Michael MacLean via Spridgets <[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Thu, Oct 10, 2019 2:47 PM</div><div dir="auto"><b>To: </b>Spridgets via Spridgets;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>[Spridgets] Thermostat</div><div dir="auto"><br></div></div><div dir="auto"><div class="yahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:16px;"><div dir="ltr" data-setdir="false">The cooler weather is coming, even here is Southern California.&nbsp; I think my thermostat is acting up because the car will run cool for a while and then it will overheat a little.&nbsp; All of a sudden it is running cool again.&nbsp; I just pulled the engine to swap transmissions and of course there are a few easy to deal with issues, but overheating is one that was not there prior to swapping trans missions. What temp thermostat should I put in my 1275 Bugeye?&nbsp; Is the sliding sleeve type worth the money?</div><div dir="ltr" data-setdir="false">Mike MacLean<br></div></div></div></div>

</body></html>
----_com.lge.email_773528617179169--

--===============5286705245127862764==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============5286705245127862764==--